#Include once "window9.bi"

Function AddListBoxItem Alias "AddListBoxItem" (ByVal gadget As Integer, ByVal string_ As String,ByVal item As Integer) As Integer Export
  If string_<>"" Then
    Return SendMessage(GadgetID(gadget), lb_InsertString ,item,Cast(LPARAM,StrPtr(string_)))
  Else
    Return SendMessage(GadgetID(gadget), lb_InsertString ,item,Cast(LPARAM,StrPtr(" ")))
  EndIf  
End Function
